
export default {
  props: {
    data: {
      type: Array,
      default: function () {
        return [
          {
            id: '1',
            name: '趋势'
          },
          {
            id: '2',
            name: '类型'
          }
        ]
      }
    },

  },
  data () {
    return {
      currentClick: '1'
    };
  },
  created () {
  },
  methods: {
    tabClick (info) {
      this.currentClick = info.id
      this.$emit('change', info)
    }
  }
};
